
Grupo P2-5 - Feature #2594

Feature # 2455 (New): Parte lll

Feature # 2592 (New): Programación

Diseñar frontend

08/29/2023 06:49 PM - Vranika Santiago

Status: New Start date: 11/24/2023

Priority: Normal Due date: 12/17/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Creación de la interfaz de usuario y la experiencia del usuario.

History

#1 - 09/17/2023 07:44 AM - Vranika Santiago

- Due date set to 10/17/2023

- Start date set to 10/10/2023

#2 - 09/17/2023 07:45 AM - Vranika Santiago

- Due date changed from 10/17/2023 to 10/11/2023

- Start date changed from 10/10/2023 to 10/03/2023

#3 - 09/17/2023 07:49 AM - Vranika Santiago

- Assignee changed from bastian vega to luciano vera

#4 - 09/17/2023 07:49 AM - Vranika Santiago

- Assignee changed from luciano vera to Vranika Santiago

#5 - 09/21/2023 06:22 PM - Vranika Santiago

- Subject changed from Crear interfaz  to Diseñar frontend

- Description updated

#6 - 09/21/2023 06:30 PM - Vranika Santiago

- Due date changed from 10/11/2023 to 10/17/2023

- Assignee changed from Vranika Santiago to luciano vera

- Start date changed from 10/03/2023 to 09/27/2023

#7 - 09/21/2023 06:40 PM - Vranika Santiago

- Start date changed from 09/27/2023 to 10/06/2023

#8 - 09/21/2023 06:44 PM - Vranika Santiago

- Due date changed from 10/17/2023 to 10/24/2023

#9 - 11/01/2023 12:43 PM - Vranika Santiago

- Due date changed from 10/24/2023 to 11/08/2023

- % Done changed from 0 to 20
#10 - 11/01/2023 12:46 PM - Vranika Santiago

- Start date changed from 10/06/2023 to 10/23/2023

#11 - 11/28/2023 11:44 AM - Vranika Santiago

- Due date changed from 11/08/2023 to 12/19/2023

- Start date changed from 10/23/2023 to 11/24/2023

- % Done changed from 20 to 30

#12 - 11/28/2023 11:44 AM - Vranika Santiago

- Due date changed from 12/19/2023 to 12/17/2023

#13 - 12/13/2023 03:35 PM - Vranika Santiago

- % Done changed from 30 to 90

#14 - 12/22/2023 01:18 PM - Vranika Santiago

- % Done changed from 90 to 100
